Results 1 to 2 of 2

Thread: Help!!

  1. #1

    Help!!

    Help me guys i can't compile the announce pwn . i don't have a_http.inc can someone give me ? thanks

  2. #2
    SACNR Developer Markski's Avatar
    Join Date
    Jun 2014
    Location
    Ammu-nation in Argentina
    Posts
    415
    Rep Power
    1
    a_http.inc is part of the standard SA-MP package. If you can compile a gamemode, you can compile announce.pwn.

    Try to put announce.pwn in the same place as your script's .pwn and compile it there. It should have all the dependences it needs in that folder.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •